/* 
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com 
Twitter: @rich_clark
*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    /*border:0;*/
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

body {
    line-height:1;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
	display:block;
}

nav ul {
    list-style:none;
}

blockquote, q {
    quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}

a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

/* change colours to suit your needs */
ins {
    background-color:#fff;
    color:#000;
    text-decoration:none;
}

/* change colours to suit your needs */
mark {
    background-color:#ff9;
    color:#000; 
    font-style:italic;
    font-weight:bold;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}

table {
    border-collapse:collapse;
    border-spacing:0;
}

/* change border colour to suit your needs */
hr {
    display:block;
    height:1px;
    border:0;   
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

input, select {
    vertical-align:middle;
}/***************************************** global.css *****************************************/
/*所有通用設定-----------------------------------------------------------------------*/
@import url(https://fonts.googleapis.com/earlyaccess/notosanstc.css);/*思源黑體*/
*, *:before, *:after { font-family: Meiryo, "Meiryo UI", "Microsoft JhengHei UI", "Microsoft JhengHei", sans-serif; -webkit-box-sizing: border-box; 
box-sizing: border-box;}
body{ font-size:16px; color: #333; line-height:1.7; word-wrap:break-word;/*自動折行*/}

/*清除 clearfix*/
.clearfix:after{ clear:both; display:block; height:0px; content:"."; visibility: hidden;}

/*預設連結狀態*/
a:link, a:visited{ color:#333; text-decoration:none;}
a:hover, a:active{ text-decoration-line: underline;}

/*圖片無框*/
a img{ border:none;}

/*去除圖片底下空白*/
img{ vertical-align: bottom;} 

/*樣式歸零*/
ul{ list-style:none;}

/*h標題設定*/
h1{ font-size:24px; line-height:1.5; font-weight:500}
h2{ font-size:20px; line-height:1.5; font-weight:500}
h3{ font-size:18px; line-height:1.5; font-weight:500}
h4{ font-size:16px; line-height:1.5; font-weight:500}

/*more基本型*/
.more_box{ clear:both; height:25px; margin-bottom:25px;}
a.more{ display:inline-block;}
a.more:link, a.more:visited { color:#00b5e5;}
.more_box a.more{ clear:both; height:25px; float:right;}
a.more::after{ display: inline-block; content: ''; width:0px; height:0px; border: 6px solid; border-color:transparent transparent transparent #00b5e5; position: relative; left: 5px;}


/*gototop 滾回網頁最上面 ============*/
.gototop{ width:75px; height:75px; background:url(../images/gototop.png) no-repeat; text-indent:100%; white-space:nowrap; border-radius: 50%; overflow:hidden; opacity:0.5; cursor: pointer; position:fixed; right:50%; bottom:70px; margin-right: -650px; z-index:9;
-webkit-transition:0.3s ease-in-out;
transition:0.3s ease-in-out;}


/*模組 影音icon*/ 
i.icon_type_video{ clear:both; display:inline-block; width:20px; height:20px; background:url(../images/icon_type_video.png) no-repeat; background-size:contain; margin-right:5px; position:relative; top:3px;}/****************************************** layout.css ******************************************/
/*============================================================================================
.wrapper_box > .wrapper > (.topbar_box > .topbar) + (.header_box > .header) + (.container_box > .container > footer)
============================================================================================*/
.wrapper_box{}
.wrapper{}

.topbar_box{}
.topbar{ width: 1000px; height: 50px; margin: 0 auto; position: relative;}

.header_box{ clear:both; width:100%; margin-bottom:20px;}
.header{ clear:both; width:1000px; margin:0 auto 10px auto;}

.footer .menu_1{ margin-bottom:10px;}
.footer .menu_1 a{ display:inline-block; color:#00b5e5; margin:0px 8px 8px 0px;}
.footer address{ font-style: normal;}
.container_box{ clear: both;}
.container{ clear: both; width: 1000px; margin: 0 auto;}
/*2欄式*/
.container .r1 .c1{ width: 670px; float: left;}
.container .r1 .c2{ width: 300px; float: right;}
.container .r1 .c2 > .inner{ width:300px; padding-bottom: 30px;}	
.footer{ background-color:#efefef; font-size: 15px; border: 1px solid #d4d4d4; padding: 10px;}
/*1欄式*/
.container .r2{}
.container .r2 .c1{}


/*topbar menu===*/
.topbar .menu_1{ position: absolute; left: 0; top: 10px;}
.topbar .menu_1 a{ font-size: 14px; margin-right: 5px;}
.topbar .menu_2{ position: absolute; right: 190px; top: 10px;}
.topbar .menu_2 a.btn{ display: inline-block; width: 30px; height: 30px; background: url(../images/icon_01.jpg) no-repeat; background-size: auto 100%; border-radius: 50%; text-indent:100%; white-space:nowrap; overflow:hidden;}
.topbar .menu_2 a.fb{ background-position: 0px 0px;}
.topbar .menu_2 a.twitter{ background-position: -150px 0px;}
.topbar .menu_2 a.line{ background-position: -120px 0px;}
.topbar .menu_2 a.weibo{ background-position: -60px 0px;}
.topbar .search{ width:180px; height:30px; position:absolute; right:0px; top:10px; text-align:right; border: 2px solid #efefef; border-radius: 5px;}
.topbar .search input.keyword{
/*樣式歸零*/
border:none;
outline:none;
-webkit-appearance:none;
-moz-appearance:none;
appearance:none;
/*樣式*/
display:inline-block;
width:150px; height:30px; background:transparent; padding-left: 5px; position: relative; top: -3px;}
.topbar .search button.send{ display:inline-block; width:20px; height:20px; background:url(../images/icon_search.png) no-repeat; border:none; text-indent:-9999px; position: relative; top: -2px; right: 5px;}


/*雲論logo===*/
.header .logo_todaysforum{ width:260px; height:40px; background: url(../images/logo_todaysforum_1.png) no-repeat;}
.header .logo_todaysforum a{ display: block; width: 100%; height: 100%; text-indent:100%; white-space:nowrap; overflow:hidden;}

/*主選單===*/
.nav_1{ width:100%; background:#2e2770;}
.nav_1 ul{ width:1000px; margin: 0 auto;}
.nav_1 ul li{ float:left; width:calc(100% / 8); text-align: center;}
.nav_1 ul li a{ display:block; height:35px; line-height:35px;}
.nav_1 ul li a:link, .nav_1 ul li a:visited{ color:#fff; text-decoration:none;}
.nav_1 ul li a:hover, .nav_1 ul li a:active{ background: #51adde; color:#fff; font-weight: 500;}
.nav_1 ul li a.current{ background: #51adde; color:#fff; font-weight: 500;}
.nav_1 ul li a.special{ background:#f0c820; color:#333; border-right: 1px solid #eee;}
.nav_1 ul li a.special.current{ background: #ed6d1e; color:#333;}
.nav_1 ul li a.special:hover{ background: #ed6d1e; color:#333;}

/*搜尋===*/
.header .search{ width:0px; height:45px; position:absolute; right: 15px; top:13px;}
.header .search .icon_open{ width:45px; height:45px; background:url(../images/icon_search.png) left top no-repeat; background-size:100% auto; cursor: pointer; position:absolute; top:0px; right:0px;}
.header .search .icon_close{ width:45px; height:45px; background:url(../images/icon_search.png) left bottom no-repeat; background-size:100% auto; border-radius:5px; cursor: pointer; position:absolute; top:0px; right:0px; overflow:hidden; display:none;}
#cse-search-box{ height:45px; position:absolute; top:0px; right:0px;}
#cse-search-box .keyword{ 
/*樣式歸零*/
border:none;
outline:none;
-webkit-appearance:none;
-moz-appearance:none;
appearance:none;
display:block; width:0px; height:45px; background: transparent; border-bottom:2px solid #999; font-size:16px; border-radius:0px; position:absolute; top:0px; right:50px; display:none;}
#cse-search-box .send{ display:none;}/****************************************** block.css ******************************************/
/*block 歸零=====*/
.block{ clear:both; margin-bottom: 40px;}
.block .block_title{ clear:both;}
.block .block_content{ clear:both;}

/*block_w 區塊=====*/
.block_w{}
.block_w .block_title{ background: url(../images/bg_block_w.png) repeat-x; text-align: center; margin-bottom: 20px;}
.block_w .block_title h3{ height: 50px; line-height: 50px; background: #fff; font-size: 40px; color: #000; text-align: center; display: inline-block; padding: 0 25px; position: relative;}
.block_w .block_title a.more{ padding: 0px 10px; background: #4e4e4e; color: #fff; border-radius: 3px; position: absolute; right: 8px; top: 7px;}
.block_w .block_title a.more::after{ content: ''; display: inline-block; width:0px; height:0px; border: 6px solid; border-color:transparent transparent transparent #fff; position: relative; left: 5px;}
.block_w .block_content{ padding-bottom: 20px; background: url(../images/bg_block_w.png) repeat-x left bottom;}


/*block_x 區塊=====*/
.block_x{ position: relative;}
.block_x .block_title{ margin-bottom: 30px;}
.block_x .block_title h3{ font-size: 40px; color: #000; text-align: center; position: relative;}
.block_x .block_title a.more{ padding: 0px 10px; background: #4e4e4e; color: #fff; border-radius: 3px; position: absolute; right: 8px; top: 7px;}
.block_x .block_title a.more::after{ content: ''; display: inline-block; width:0px; height:0px; border: 6px solid; border-color:transparent transparent transparent #fff; position: relative; left: 5px;}
.block_x .block_content{}


/*block_y 區塊=====*/
.block_y{ position: relative;}
.block_y .block_title h3{ background:#00b5e5; padding: 8px 0px 8px 15px; font-size: 20px; color: #fff; position: relative;}
.block_y .block_title h3 span{ margin-right: 15px;}
.block_y .block_title a.more{ padding: 0px 10px; background: #fff; color: #4e4e4e; border-radius: 3px; box-shadow: 1px 1px 2px 1px rgba(0,0,0,0.4); position: absolute; right: 8px; top: 10px;}
.block_y .block_title a.more::after{ content: ''; display: inline-block; width:0px; height:0px; border: 6px solid; border-color:transparent transparent transparent #4e4e4e; position: relative; left: 5px;}
.block_y .block_content{}



/*block_z 區塊=====*/
.block_z{ position: relative;}
.block_z .block_title{ border-bottom: 3px solid #000; margin-bottom: 10px;}
.block_z .block_title h3{ font-size: 18px; color: #000; position: relative;}
.block_z .block_title a.more{ padding: 0px 10px; background: #4e4e4e; color: #fff; border-radius: 3px; position: absolute; right: 8px; top: 7px;}
.block_z .block_title a.more::after{ content: ''; display: inline-block; width:0px; height:0px; border: 6px solid; border-color:transparent transparent transparent #fff; position: relative; left: 5px;}
.block_z .block_content{}


/* part_txt_1 文字列表=====*/
.part_txt_1{ clear:both; margin-bottom:40px;}
.part_txt_1 h2{ background: #fff; font-weight: normal;}
.part_txt_1  h2:nth-of-type(even){ background: #efefef;}
.part_txt_1 h2 a{ display: block; font-size: 16px; font-weight: normal; padding: 10px;}


/* part_pictxt_1 圖文列表=====*/
.part_pictxt_1{ clear:both; margin-bottom:25px;}
.part_pictxt_1 .piece{ margin-bottom:20px; position: relative;}
.part_pictxt_1 .piece a.pic{ display: block; width:250px; height:188px; text-align:center; background:#efefef; box-shadow: 1px 1px 10px 2px rgba(0,0,0,0.3); border-radius: 15px; overflow:hidden; float:left; position: relative;}
.part_pictxt_1 .piece a.pic img{ width:auto; height:100%; position:absolute; top:-9999px; right:-9999px; bottom:-9999px; left:-9999px; margin:auto;/*置中*/}
.part_pictxt_1 .piece .txt{ min-height: 188px; margin-left: 265px; position: relative;}
.part_pictxt_1 .piece .txt h2.title{ font-size: 20px; font-weight: 500; line-height: 1.4; margin-bottom: 10px;}
.part_pictxt_1 .piece .txt p.summary{}
.part_pictxt_1 .piece .txt p.info{ width: 100%; font-size: 16px; position: absolute; left: 0px; bottom: 0px;}
.part_pictxt_1 .piece .txt p.info span{ display: block; color: #00b5e5; font-weight: 500; float: left;}
.part_pictxt_1 .piece .txt p.info span::before{ content: ''; display: inline-block; width: 15px; height: 15px; background: url(../images/icon_pen.png) no-repeat; background-size: 100% auto; margin-right: 3px; position: relative; top: 2px;}
.part_pictxt_1 .piece .txt p.info em{ color: #aaa; font-style: normal; float: right;}
.part_pictxt_1 .piece .txt p.info a:link, .part_pictxt_1 .piece .txt p.info a:visited{ color:#00b5e5;}

/*part_pictxt_1 16:9*/
.part_pictxt_1.style_1 .piece{ margin-bottom:30px;}
.part_pictxt_1.style_1 .piece a.pic{ width:334px; height:188px;}
.part_pictxt_1.style_1 .piece .txt{ margin-left: 350px;}


/* part_pictxt_2 圖文列表=====*/
.part_pictxt_2{ clear:both; border: 1px solid #d4d4d4; margin-bottom:25px;}
.part_pictxt_2 .cover_pic{}
.part_pictxt_2 .cover_pic a.pic{ display: block; width: 300px; height: 225px; background:#efefef; box-shadow: 0px 0px 1px rgba(30,25,20,0.5); overflow:hidden; position: relative;}
.part_pictxt_2 .cover_pic a.pic.icon_video::before{ display:block; content:"";/*播*/ width:80px; height:80px; background:url(../images/icon_play.png) center center no-repeat; background-size:100% auto; opacity:0.6; position:absolute; top:-9999px; right:-9999px; bottom:-9999px; left:-9999px; margin:auto;/*置中*/ z-index: 1;}
.part_pictxt_2 .cover_pic:hover a.pic.icon_video::before{ opacity:0.8;}
.part_pictxt_2 .cover_pic a.pic img{ width:auto; height:100%; position:absolute; top:0; right:0; bottom:0; left:0; margin:auto;}
.part_pictxt_2 .cover_pic h2.title{ font-size: 16px; font-weight: normal; padding: 10px 15px; border-bottom: 1px dashed #d4d4d4;}
.part_pictxt_2 .list{}
.part_pictxt_2 .list h2{ font-size: 16px; font-weight: normal; padding: 10px 15px; border-bottom: 1px dashed #d4d4d4;}
.part_pictxt_2 .list h2:nth-last-of-type(1){ border-bottom: none;}
.part_pictxt_2 .menu{ text-align: center; font-weight: 500;}
.part_pictxt_2 .menu a{ display: block; border-bottom: 1px dashed #d4d4d4; padding: 10px 0px;}
.part_pictxt_2 .menu a:nth-last-of-type(1){ border-bottom: none;}
.part_pictxt_2 .menu a span{ border: 1px solid #4e4e4e; border-radius: 3px; padding: 0px 3px; margin-left: 5px;}
.part_pictxt_2 .menu a span::after{ content: ''; display: inline-block; width:0px; height:0px; border: 6px solid; border-color:transparent transparent transparent #4e4e4e; position: relative; left: 5px; top: 1px;}


/* part_pictxt_3 圖文列表=====*/
.part_pictxt_3{ clear:both; margin-bottom:25px;}
.part_pictxt_3 .piece{ padding: 15px; box-shadow: 1px 1px 10px 2px rgba(0,0,0,0.3); margin-bottom:20px;}
.part_pictxt_3 .piece a.box_1{ display: block; width: 255px; height: 255px; background:#efefef; box-shadow: 0px 0px 1px rgba(30,25,20,0.5); overflow:hidden; position: relative; float: left;}
.part_pictxt_3 .piece a.box_1 img{ width:auto; height:100%; position:absolute; top:-9999px; right:-9999px; bottom:-9999px; left:-9999px; margin:auto;/*置中*/}
.part_pictxt_3 .piece .box_2{ margin-left: 270px;}
.part_pictxt_3 .piece .box_2 h2.title{ font-size: 20px;}
.part_pictxt_3 .piece .box_2 p.summary{ margin-bottom: 10px;}
.part_pictxt_3 .piece .box_2 .list{}
.part_pictxt_3 .piece .box_2 .list h3{ font-size: 14px; font-weight: normal; padding: 10px 0px; border-bottom: 1px dashed #d4d4d4;}



/* part_pictxt_4 圖文列表=====*/
.part_pictxt_4{ clear:both; margin-bottom:25px;}
.part_pictxt_4 .piece{ width:22%; float:left; margin-right:4%; margin-bottom:20px; position:relative;}
.part_pictxt_4 .piece:nth-of-type(4n){ margin-right:0px;}
.part_pictxt_4 .piece a.pic{ display:block; width:100%; height:0px; background:#efefef;  box-shadow: 1px 1px 10px 2px rgba(0,0,0,0.3); border-radius: 15px; padding-bottom:75%; /* 4:3 */ overflow:hidden; margin-bottom:10px; position:relative;}
.part_pictxt_4 .piece a.pic img{ width:auto; height:100%; position:absolute; top:-9999px; right:-9999px; bottom:-9999px; left:-9999px; margin:auto;/*置中*/}
.part_pictxt_4 .piece a.pic.icon_type_video:before{ display:block; content:"";/*播*/ width:50px; height:50px; background:url(../images/icon_play.png) center center no-repeat; background-size:100% auto; opacity:0.6; position:absolute; top:-9999px; right:-9999px; bottom:-9999px; left:-9999px; margin:auto;/*置中*/ z-index: 1;}
.part_pictxt_4 .piece h3{ font-size: 14px;}
/*hover*/
.part_pictxt_4 .piece a.pic:hover.icon_type_video:before{ opacity:0.8;}

/* part_pictxt_5 影音圖文列表=====*/
.part_pictxt_5{ clear:both; border: 1px solid #d4d4d4; margin-bottom:25px;}
.part_pictxt_5 .cover_pic{}
.part_pictxt_5 .cover_pic a.pic{ display: block; width: 300px; height: 168px; background:#efefef; box-shadow: 0px 0px 1px rgba(30,25,20,0.5); overflow:hidden; position: relative;}
.part_pictxt_5 .cover_pic a.pic.icon_video::before{ display:block; content:"";/*播*/ width:80px; height:80px; background:url(../images/icon_play.png) center center no-repeat; background-size:100% auto; opacity:0.6; position:absolute; top:-9999px; right:-9999px; bottom:-9999px; left:-9999px; margin:auto;/*置中*/ z-index: 1;}
.part_pictxt_5 .cover_pic:hover a.pic.icon_video::before{ opacity:0.8;}
.part_pictxt_5 .cover_pic a.pic img{ width:100%; height:auto; position:absolute; top:0; right:0; bottom:0; left:0; margin:auto;}
.part_pictxt_5 .cover_pic h2.title{ font-size: 16px; font-weight: normal; padding: 10px 15px; border-bottom: 1px dashed #d4d4d4;}
.part_pictxt_5 .list{}
.part_pictxt_5 .list h2{ font-size: 16px; font-weight: normal; padding: 10px 15px; border-bottom: 1px dashed #d4d4d4;}
.part_pictxt_5 .list h2:nth-last-of-type(1){ border-bottom: none;}
.part_pictxt_5 .menu{ text-align: center; font-weight: 500;}
.part_pictxt_5 .menu a{ display: block; border-bottom: 1px dashed #d4d4d4; padding: 10px 0px;}
.part_pictxt_5 .menu a:nth-last-of-type(1){ border-bottom: none;}
.part_pictxt_5 .menu a span{ border: 1px solid #4e4e4e; border-radius: 3px; padding: 0px 3px; margin-left: 5px;}
.part_pictxt_5 .menu a span::after{ content: ''; display: inline-block; width:0px; height:0px; border: 6px solid; border-color:transparent transparent transparent #4e4e4e; position: relative; left: 5px; top: 1px;}



/*新聞模組=====*/
.subject_news{ clear:both; margin-bottom:10px; position:relative;}
.subject_news h1.title{ font-size: 28px; margin-bottom:25px; position: relative;}
.subject_news .date{ font-size:13px; color:#999; line-height:35px;}
/*comment 點評*/
.subject_news .comment{margin-bottom:25px;}
.subject_news .comment p{ width:80%; margin:0px auto; padding: 10px 10px 15px 10px; font-size:15px; line-height:1.8; color:#555; background:#eee; border-left:2px solid #e94c15;}
.subject_news .comment p em{ display:block; margin-bottom:5px; text-align:center; font-style: normal; color:#999;}
/*本文*/
.subject_news .story{clear:both;}
.subject_news .story p{ font-size:17px; margin-bottom:15px; line-height:1.6;}
.subject_news .story .pic{}
.subject_news .story img{ max-width:100%; height:auto; box-shadow:0px 0px 1px rgba(0,0,0,0.5);}
/*圖說*/
.subject_news .story p.no_margin{ margin-bottom:0px;line-height: 0;}
.subject_news .story strong.figcaption{ display: block; background:linear-gradient(90deg, rgba(220, 220, 220, 1) 0%, rgba(220, 220, 220, 0.8) 60%, transparent 100%); font-size: 15px; font-weight: normal; color:#333; line-height: 1.5; padding: 10px;}

/*.operate_1====*/
.subject_news .operate_1{ clear: both; margin-bottom:10px;}
#mp3player{ float: left;}
/*memu_1*/
.subject_news .operate_1 .memu_1{ height:50px; float:right; position:relative;}
/*fb讚粉絲 .fb-page*/ 
.subject_news .memu_1 .fb-page{ display: inline-block; transform:scale(0.8); transform-origin: right top; position:absolute; right:0px; top:5px;}
/*fb讚新聞 .fb_like_news*/
.subject_news .operate_1 .memu_1 .fb_like_news{ display:none; transform:scale(0.85); position:absolute; right:150px; bottom:-10px; }
.subject_news .operate_1 .memu_1 .icon_adult{ display:block; width:50px; height:50px; background:url(../images/icon_adult.png) no-repeat;border-radius:3px; position:absolute; right:210px; bottom:-5px;}




/*****************************圖集******************************/
/*外掛歸零 基礎樣式*/
.gallery .bx-wrapper .bx-viewport{ border: none; box-shadow: none; left:0px;}
.gallery .bx-controls .bx-pager{ padding-top:0px;}
.gallery .bx-wrapper .bx-caption span{ font-family: 'Noto Sans TC', serif, "Meiryo UI", "Microsoft JhengHei UI", "Microsoft JhengHei", sans-serif;}
.gallery .bx-wrapper .bx-pager, .gallery .bx-wrapper .bx-controls-auto{ position: absolute;bottom: -35px;}

/*gallery_1 首頁=======*/
.gallery_1{ max-height: 0; margin: 0px auto; position:relative; overflow:hidden; transition: max-height 0.8s ease-out; z-index: 1;/*修正 z-index 過高*/}
.gallery_1 .piece{ background:#efefef;}
.gallery_1 .piece > a{ display:block; background: #efefef; height:0px; padding-bottom:56.25%;/*16:9*/ position:relative; overflow:hidden;}
.gallery_1 .piece.icon_video > a:before{ display:block; content:"";/*播*/ width:80px; height:80px; background:url(../images/icon_play.png) center center no-repeat; background-size:100% auto; opacity:0.6; position:absolute; top:0; right:0; bottom:0; left:0; margin:auto;/*置中*/ z-index: 10;}
.gallery_1 img{ width:auto; height:100%; position:absolute; top:-9999px; right:-9999px; bottom:-9999px; left:-9999px; margin:auto;/*置中*/ display:none;}
/*圖說*/
.gallery_1 .bx-wrapper .bx-caption{ background-color:rgba(0,0,0,0.8); height:50px;}
.gallery_1 .bx-wrapper .bx-caption span{ font-size:22px; color:#fff; height:50px; line-height:50px; padding:0px 15px;}
.gallery_1 .bx-wrapper .bx-pager.bx-default-pager a{ width: 15px; height: 15px; margin: 0 8px; border-radius: 50%;}


/*gallery_2 我要投訴/申冤=======*/
.gallery_2{ max-height: 0; margin: 0px auto; position:relative; overflow:hidden; transition: max-height 0.8s ease-out; z-index: 1;/*修正 z-index 過高*/}
.gallery_2 .piece{ background:#efefef;}
.gallery_2 .piece > a{ display:block; background: #efefef; height:0px; padding-bottom:56.25%;/*16:9*/ position:relative; overflow:hidden;}
.gallery_2 .piece.icon_video > a:before{ display:block; content:"";/*播*/ width:80px; height:80px; background:url(../images/icon_play.png) center center no-repeat; background-size:100% auto; opacity:0.6; position:absolute; top:0; right:0; bottom:0; left:0; margin:auto;/*置中*/ z-index: 10;}
.gallery_2 img{ width:auto; height:100%; position:absolute; top:-9999px; right:-9999px; bottom:-9999px; left:-9999px; margin:auto;/*置中*/ display:none;}
/*圖說*/
.gallery_2 .bx-wrapper .bx-caption{ background-color:rgba(0,0,0,0.8); height:35px;}
.gallery_2 .bx-wrapper .bx-caption span{ font-size:18px; color:#fff; height:35px; line-height:35px; padding:0px 5px;}
.gallery_2 .bx-wrapper .bx-pager.bx-default-pager a{ width: 15px; height: 15px; margin: 0 8px; border-radius: 50%;}


/*gallery_3 雲論菁英推薦=======*/
.gallery_3{ max-height: 0; margin: 0px auto; position:relative;  overflow:hidden; transition: max-height 0.8s ease-out; z-index: 1;/*修正 z-index 過高*/}
.gallery_3 .bx-wrapper .bx-viewport{ width: 85% !important;/*圖片區縮小，上下頁按鈕定位於兩側之外。JS 算寬度需用!important*/ box-shadow: 0px 1px 5px 1px rgba(0,0,0,0.3); margin: 0 auto; overflow: hidden;}
.gallery_3 .run{}
.gallery_3 .piece{ background:#fff;}
.gallery_3 .piece > a.pic{ display:block; background: #efefef; height:0px; padding-bottom:75%;/*4:3*/ margin-bottom: 10px; position:relative; overflow:hidden;}
.gallery_3 img{ width:auto; height:100%; position:absolute; top:-9999px; right:-9999px; bottom:-9999px; left:-9999px; margin:auto;/*置中*/ display:none;}
.gallery_3 .piece .txt{ text-align: center;}
.gallery_3 .piece .txt h4{ font-size: 18px; margin-bottom: 5px;}
.gallery_3 .piece .txt p{ color: #00b5e5; margin-bottom: 10px;}
.gallery_3 .piece .txt p::before{ content: ''; display: inline-block; width: 15px; height: 15px; background: url('../images/icon_pen.png') no-repeat; background-size: 100% auto; margin-right: 3px; position: relative; top: 2px;}
.gallery_3 .piece .txt a.btn_more{ display: inline-block; height: 35px; line-height: 35px; text-align: center; background: #00b5e5; color: #fff; padding: 0px 20px; border-radius: 5px; box-shadow: 1px 1px 2px 1px rgba(0,0,0,0.4); margin-bottom: 25px;}
/*分頁按鈕*/
.gallery_3 .bx-wrapper .bx-pager.bx-default-pager a{ width: 15px; height: 15px; margin: 0 8px; border-radius: 50%;}
/*上下頁按鈕*/
.gallery_3 .bx-wrapper .bx-controls-direction a{ margin-top: 0px; /*外掛歸零*/
width: 45px; height: 45px; 
background: url(../images/icon_02.png) no-repeat; background-size: auto 100%; position: absolute; top: 35%;}
.gallery_3 .bx-wrapper .bx-controls-direction a.bx-prev{ background-position: left top; left: 0px;}
.gallery_3 .bx-wrapper .bx-controls-direction a.bx-next{ background-position: right top; right: 0px;}



/*gallery_4 主筆列表頁(筆名系統) 雲論菁英陣容=======*/
.gallery_4{ max-height: 0; margin: 0px auto; position:relative; overflow:hidden; transition: max-height 0.8s ease-out; z-index: 1;/*修正 z-index 過高*/}
.gallery_4 .piece{ background:#efefef;}
.gallery_4 .piece > a{ display:block; background: #efefef; height:0px; padding-bottom: calc(75% + 35px);/*4:3*/ position:relative; overflow:hidden;}
.gallery_4 img{ width:auto; height:100%; max-width:inherit; padding-bottom:35px; position:absolute; top:-9999px; right:-9999px; bottom:-9999px; left:-9999px; margin:auto;/*置中*/ display:none;}
/*圖說*/
.gallery_4 .bx-wrapper .bx-caption{ width:100%; height:35px; line-height:35px; background-color:rgba(0,0,0,0.8); padding:0px 10px; position:absolute; left:0px; bottom:0px;}
.gallery_4 .bx-wrapper .bx-caption span{ font-size:18px; color:#fff; height:35px; line-height:35px; padding:0px 5px;}
.gallery_4 .bx-wrapper .bx-pager.bx-default-pager a{ width: 15px; height: 15px; margin: 0 8px; border-radius: 50%;}
/*上下頁按鈕*/
.gallery_4 .bx-wrapper .bx-controls-direction a{ margin-top: 0px; /*外掛歸零*/
width: 45px; height: 45px; 
background: url(../images/icon_02.png) no-repeat; background-size: auto 100%; position: absolute; top: 35%;}
.gallery_4 .bx-wrapper .bx-controls-direction a.bx-prev{ background-position: left top; left: -10px;}
.gallery_4 .bx-wrapper .bx-controls-direction a.bx-next{ background-position: right top; right: -10px;}



/*gallery_5 雲論菁英推薦=======*/
.gallery_5{ max-height: 500; position:relative; transition: max-height 0.8s ease-out; z-index: 1;/*修正 z-index 過高*/}
.gallery_5 .bx-wrapper .bx-viewport{ width: 90% !important;/*圖片區縮小，上下頁按鈕定位於兩側之外。JS 算寬度需用!important*/ margin: 0 auto; overflow: hidden;}
.gallery_5 .run{}
.gallery_5 .piece{ background:#fff;}
.gallery_5 .piece > a.box_1{ display: block; width: 355px; height: 266px; background:#efefef; overflow:hidden; position: relative; float: left;}
.gallery_5 img{ width:auto; height:100%; position:absolute; top:-9999px; right:-9999px; bottom:-9999px; left:-9999px; margin:auto;/*置中*/ display:none;}
.gallery_5 .piece .box_2{ margin-left: 370px; margin-right: 25px;}
.gallery_5 .piece .box_2 h4.title{ font-size: 20px;}
.gallery_5 .piece .box_2 p.summary{ margin-bottom: 10px;}
.gallery_5 .piece .box_2 .list{}
.gallery_5 .piece .box_2 .list h3{ font-size: 16px; font-weight: normal; padding: 10px 0px; border-bottom: 1px dashed #d4d4d4;}
.gallery_5 .piece .box_2 .list h3:nth-last-of-type(1){ border-bottom: none;}
/*分頁按鈕*/
.gallery_5 .bx-wrapper .bx-pager.bx-default-pager { margin-top: 20px;}
.gallery_5 .bx-wrapper .bx-pager.bx-default-pager a{ width: 15px; height: 15px; margin: 0 8px; border-radius: 50%;}
/*上下頁按鈕*/
.gallery_5 .bx-wrapper .bx-controls-direction a{ margin-top: 0px; /*外掛歸零*/
width: 40px; height: 40px; 
background: url(../images/icon_02.png) no-repeat; background-size: auto 100%; position: absolute; top: 45%;}
.gallery_5 .bx-wrapper .bx-controls-direction a.bx-prev{ background-position: 0px 0px; left: 0px;}
.gallery_5 .bx-wrapper .bx-controls-direction a.bx-next{ background-position: -40px 0px; right: 0px;}

/*gallery_6 申訴 輪播圖 */
.gallery_6{ max-height: 0; margin: 0px auto 20px auto; position:relative; overflow:hidden; transition: max-height 0.8s ease-out; z-index: 1;/*修正 z-index 過高*/}
.gallery_6 .piece{ background:#fff;}
.gallery_6 .piece a{ display:block; width:600px; height:90px; background: #efefef; overflow: hidden; position: relative;}
.gallery_6 img{ width:auto; height:100%; position:absolute; top:-9999px; right:-9999px; bottom:-9999px; left:-9999px; margin:auto;/*置中*/ display:none;}



/*.text_ticker_1 最新評論=====*/
/*外掛歸零*/
.text_ticker_1 .bx-wrapper{ margin-bottom: 0px;}
.text_ticker_1 .bx-wrapper .bx-viewport{ background: transparent; border: none; box-shadow: none; left:0px;}
.text_ticker_1 .bx-controls .bx-pager{ padding-top:0px;}

.text_ticker_1{ clear:both; height:55px; border-top: 2px solid #4d4b49; border-bottom: 2px solid #4d4b49; margin: 0px 15px 40px 15px; overflow:hidden; position: relative; z-index: 1;/*修正 z-index 過高*/}
.text_ticker_1 em{ width: 130px; height:40px; line-height:40px; background:#000; color:#fff; font-size:26px; text-align: center; font-style:normal; border-radius: 5px; position: absolute; left: 0px; top: 5px;}
.text_ticker_1 .run{ margin-left: 140px;}
.text_ticker_1 .run .inner .piece a{ height:55px; line-height:50px; font-size:18px;}
.text_ticker_1 .run .inner div:nth-of-type(n+2) a{ display:none;/*圖集載入後 js 控制顯示*/}


/*****************************文字選單******************************/
/* 分頁 menu_page===== */
.menu_page{ clear:both; text-align:center; margin-bottom:25px;}
.menu_page a:link, .menu_page a:visited{ display:inline-block; padding:0px 10px;}
.menu_page a:hover, .menu_page a:active{ color:#00b5e5; text-decoration:none;}
.menu_page span.current{ display:inline-block; padding:0px 10px; color:#00b5e5;}
.menu_page span.disabled{ display:inline-block; padding:0px 10px; color:#dbdbdb;}
.menu_page p.info{ margin-top:10px;}


/*麵包屑 part_breadcrumb_1=====*/
.part_breadcrumb_1{ clear:both; color:#aaa; margin-bottom:20px;}
.part_breadcrumb_1 .menu_bread_crumb{ float: left; margin-right: 50px;}
.part_breadcrumb_1 .menu_bread_crumb > div{ display: inline-block;}
.part_breadcrumb_1 .menu_bread_crumb > div:not(:nth-of-type(1)) a{ margin-left: 3px;}
.part_breadcrumb_1 .menu_bread_crumb > div:nth-last-child(1){ color: #00b5e5; font-weight: 500;}
.part_breadcrumb_1 time.date{ float: right;}
.part_breadcrumb_1 a:link, .part_breadcrumb_1 a:visited{ color:#aaa;}


/*part_search_1 搜尋結果頁=====*/
.part_search_1{ clear: both; margin-bottom: 15px;}
.part_search_1 form{ margin-bottom: 10px;}
.part_search_1 form input.keyword{
/*樣式歸零*/
border:none;
outline:none;
-webkit-appearance:none;
-moz-appearance:none;
appearance:none; display: block; float: left; 
width: 300px; height: 40px; line-height: 40px; font-size:16px; border: 1px solid #999; padding-left: 10px; margin-right: 10px;}
.part_search_1 form button.send{
/*樣式歸零*/
border:none;
outline:none;
-webkit-appearance:none;
-moz-appearance:none;
appearance:none; display: block; float: left; 
width: 80px; height: 40px; line-height: 30px; font-size:16px; text-align: center; background-color: #efefef; border: 1px solid #999; cursor: pointer;}
.part_search_1 form button.send:hover{ background-color: #ddd;}
.part_search_1 p strong{ color: #00b5e5;}


/*關鍵字*/
.part_tag{ clear:both; margin-bottom: 10px;}
.part_tag span{ display: inline-block; height: 35px; line-height:35px; background: #aaa; color: #fff; border-radius: 5px; box-shadow: 1px 1px 2px 1px rgba(0,0,0,0.4); padding: 0px 8px; margin: 0px 5px 10px 0px;}
.part_tag a{ display: inline-block; height: 35px; line-height:35px; background:#efefef; border-radius: 5px; padding: 0px 8px; margin: 0px 5px 10px 0px;}
.part_tag a:link, .part_tag a:visited{}


/*.part_menu_1 按鈕 1排2顆=======*/
.part_menu_1{ clear:both; margin-bottom: 25px;}
.part_menu_1 a{ display: block; width: 49%; height: 45px; line-height: 45px; text-align: center; border-radius: 5px; box-shadow: 1px 1px 2px 1px rgba(0,0,0,0.4); margin-bottom: 10px;}
.part_menu_1 a:nth-of-type(odd){ float: left;}
.part_menu_1 a:nth-of-type(even){ float: right;}
.part_menu_1 a span::after{ content: ''; display: inline-block; width:0px; height:0px; border: 6px solid; border-color:transparent transparent transparent #fff; position: relative; left: 5px; top: 2px;}
.part_menu_1 a:link, .part_menu_1 a:visited{ background: #00b5e5; color:#fff;}
.part_menu_1 a span{ margin-left: 5px;}
.part_menu_1 a:hover, .part_menu_1 a:active{ background: #00caff;}



/*part_menu_2 文未 操作=======*/
.part_menu_2{ clear:both; margin-bottom: 10px;}
.part_menu_2 a.btn{ display:block; width:35px; height:35px; background:url(../images/icon_01.jpg) no-repeat; background-size: auto 100%; float:left; margin-right:3px; margin-bottom: 5px; border-radius: 3px;}
.part_menu_2 a.btn.message{ width:140px; line-height: 35px; text-align: center; font-size: 14px; background:#f18107; color:#fff;}
.part_menu_2 a.fb{ background-position:0px 0px; text-indent:100%; white-space:nowrap; overflow:hidden;}
.part_menu_2 a.twitter{ background-position:-175px 0px; text-indent:100%; white-space:nowrap; overflow:hidden;}
.part_menu_2 a.weibo{ background-position: -70px 0px; text-indent:100%; white-space:nowrap; overflow:hidden;}
.part_menu_2 a.fb_messenger{ background-position:-105px 0px; text-indent:100%; white-space:nowrap; overflow:hidden;}
.part_menu_2 a.line{ background-position:-140px 0px; text-indent:100%; white-space:nowrap; overflow:hidden;}
.part_menu_2 .icon_print{ display:inline-block; width:35px; height:35px; background:url(../images/icon_002_35x35.png)-210px 0px no-repeat; margin-right:3px; text-indent:100%; white-space:nowrap; overflow:hidden; cursor:pointer; border-radius:3px;}


/*.part_menu_3 按鈕 1排多顆 置中=======*/
.part_menu_3{ clear:both; text-align: center; margin-bottom: 25px;}
.part_menu_3 a{ display: inline-block; height: 45px; line-height: 45px; padding: 0px 50px; border-radius: 5px; box-shadow: 1px 1px 10px 2px rgba(0,0,0,0.3); margin-bottom: 10px;}
.part_menu_3 a:nth-of-type(n+2){ margin-left: 10px;}
.part_menu_3 a:link, .part_menu_3 a:visited{ background: #00b5e5; color:#fff;}
.part_menu_3 a:hover, .part_menu_3 a:active{ background: #00caff; text-decoration: none;}


/*分享組件 粉絲團==========*/
.part_fb_page{ clear:both; margin-bottom: 10px; }
.part_fb_page .fb-page{ display: inline-block;}
.part_fb_page .txt{ display: inline-block; position: relative; top: -20px;}


/*==========廣告==========*/
.ad_600{ clear: both; text-align: center; margin-bottom: 40px;}/***************************************** penname_theme.css *****************************************/
/*h2.panname_title===*/
h2.panname_title{ font-size: 40px; background: transparent; color: #000; text-align: center; margin-bottom: 20px; position: relative;}

/*penname_part_pictxt_1===*/
.penname_part_pictxt_1{ margin-bottom: 40px;}
.penname_part_pictxt_1 .piece{ min-height:105px; border-bottom: none; padding-bottom: 0px; margin-bottom:20px; position: relative;}
.penname_part_pictxt_1 .piece a.pic{ width: 255px; height: 191px; box-shadow: 1px 1px 10px 2px rgba(0,0,0,0.3); border-radius: 15px; overflow:hidden; border: none;}
.penname_part_pictxt_1 .piece h3{ font-size: 20px; margin-bottom: 5px;}

.penname_part_pictxt_1 .piece p.summary{}
.penname_part_pictxt_1 .piece p.date { float: none; display: block; font-size: 14px; text-align: right; position: absolute; right: 0; bottom: 0px; 
}

/*penname_part_pictxt_2===*/
.penname_part_pictxt_2{ margin-bottom: 40px;}
.penname_part_pictxt_2 .piece{ padding: 10px 0px; border-bottom: none; margin-bottom: 5px}
.penname_part_pictxt_2 .piece h3{}
.penname_part_pictxt_2 .piece .menu{ border-top: 1px solid #efefef; border-bottom: 3px solid #efefef; padding-bottom: 15px;}

/*penname_news===*/
.penname_news{ background:none; padding: 0px; margin-bottom: 30px;}
.penname_news a.pic { width: 150px; height: 150px; border: none; background:#efefef; box-shadow: 0px 0px 1px rgba(30,25,20,0.5);}
.penname_news h3{ margin-left: 160px;}
.penname_news h3 > span{ margin-bottom: 15px;}
.penname_news h3 > span > a{ font-size: 26px; font-weight: 500; position: relative;}
.penname_news h3 > a{ font-size: 18px;}
.penname_news h3 > a::before{ content: ''; display: inline-block; width: 15px; height: 15px; background: url(../images/icon_pen.png) no-repeat; background-size: 100% auto; margin-right: 3px; position: relative; top: 2px;}
.penname_news h3 > a:link, .penname_news h3 > a:visited{ color:#00b5e5;}
.penname_news p{ font-size: 16px; margin-left: 160px;}


/*penname_subject===*/
.penname_subject{ margin-bottom: 40px;}
.penname_subject .cover{ margin-bottom: 10px;}
.penname_subject .cover.style_1 p.profilepic{ background:#efefef; box-shadow: 0px 0px 1px rgba(30,25,20,0.5); border: none;}
.penname_subject .operate_1 a.penname_btn{ background:#efefef; padding: 5px 15px; border: 1px solid #999;}
.penname_subject .operate_1 a.penname_btn:hover{ background: #ddd; color: #333; text-decoration: none;}
.penname_subject .operate_1 .fb-like{ margin-right: 5px;}

/*penname_select*/
.penname_select{ display:none;}/****************************************** page.css ******************************************/
/*隱藏*/
.hide{display: none;}

/*模組 新聞內頁 吸住區塊：麵包屑+社群分享==============*/
#et_sticky_pc{ width: 50px; height: 0px;/*彈性高度*/ position: fixed; left:50%; top: 5px; margin-left:-550px; z-index: 10; overflow: hidden; transition: height 0.6s ease-in-out;}
#et_sticky_pc a.btn{ display: block; width: 40px; height: 40px; background: url(../images/et_sticky_pc.png) no-repeat; background-size: auto 40px; text-indent: 100%; white-space: nowrap; overflow: hidden; border-radius: 50%; margin-bottom: 5px; box-shadow:0px 1px 3px 0px rgba(0, 0, 0, 0.1);}
#et_sticky_pc a.btn.logo{ background-position: 0px 0px;}
#et_sticky_pc a.btn.fb{ background-position: -40px 0px;}
#et_sticky_pc a.btn.weibo{ background-position: -80px 0px;}
#et_sticky_pc a.btn.twitter{ background-position: -120px 0px;}
#et_sticky_pc a.btn.gplus{ background-position: -160px 0px;}
#et_sticky_pc a.btn.link{ background-position: -200px 0px;}
#et_sticky_pc a.btn.line{ background-position: -240px 0px;}




/*廣告*===================================================/
/*超級大橫幅*/
.ad970 { width:970px; margin:10px auto;}

/*.ad_two_300=========*/
.ad_two_300{ clear:both; margin-bottom:30px;}
.ad_two_300 .box_1{ width:50%; float:left;}
.ad_two_300 .box_2{ width:50%; float:right;}

/*隱藏microdata圖片用*/
span[itemprop="publisher"] img {display:none;}

/* 新聞內頁 模組 et_ad_group_1 文末各關企廣告字====*/
.et_ad_group_1{ margin-bottom:20px; padding:10px 0px;}
.et_ad_group_1 p{ margin-bottom:10px; font-size:18px; font-weight:bold;}
.et_ad_group_1 p:last-child{ margin-bottom:0px;}
.et_ad_group_1 p.ad_txt_p_1 a:link,.et_ad_group_1 p.ad_txt_p_1 a:visited{ color:#0000ff;}
.et_ad_group_1 p.ad_txt_p_1 a:hover{ color:#0202eb;}
.et_ad_group_1 p.ad_txt_p_2 a:link,.et_ad_group_1 p.ad_txt_p_2 a:visited{ color:#0000ff;}
.et_ad_group_1 p.ad_txt_p_2 a:hover{ color:#d56020;}

/* et_social_1 文首分享組件及文字廣告 ======================== */
.et_social_1{ float:right;height:58px;margin-bottom:10px;position:relative;}
.et_social_1 .icon_adult{display:block; background:url(../images/icon_adult.png) no-repeat; height:50px;width:50px;float:left;margin-right:10px;}

/*ad_txt_1*/
.et_social_1 .ad_txt_1{}
.et_social_1 .ad_txt_1 a{ display:inline-block; background:#ededed; font-size:13px; padding:0px 5px; height:30px; line-height:30px; border:1px solid rgba(150,140,135,0.7);}
.et_social_1 .ad_txt_1 a:link, .et_social_1 .ad_txt_1 a:visited { color:#968d89;}
.et_social_1 .ad_txt_1 a:hover, .et_social_1 .ad_txt_1 a:active { color:#3f3a39;}
.et_social_1 .menu{ float:left;}

/* et_social_2 文末各社群分享組件 ======================== */
.et_social_2{ clear: both; margin-bottom: 20px;}
.et_social_2 p{ color: #666; font-weight: bold; margin-bottom: 5px;}
.et_social_2 .menu{ display: flex;}
.et_social_2 .menu > div, .et_social_2 .menu > a{ display: block; width: 50px; height: 50px; background: url(../images/et_icon_social-2.png) no-repeat; background-size: auto 100%; border-radius: 3px; overflow: hidden; transition: box-shadow 0.3s linear;}	
.et_social_2 .menu > :nth-child(n+2){ margin-left: 10px;}
.et_social_2 .menu > :not(.fb_box):hover{ box-shadow: 0px 0px 5px 5px rgba(50, 50, 50, 0.2) inset;}
.et_social_2 .menu .fb_box{ border: 1px solid #aaa; position: relative;}
.et_social_2 .menu .fb_box .fb-like{ margin-top: 3px; position: absolute; left: 50%; transform: translateX(-50%);}
.et_social_2 .menu .fb_box .fb-like::before{ display: block; content: ''; width: 100%; height: 1px; background-color: #fff; position: absolute; left: 0; top: 0; z-index: 10;/*遮原生黑色框線*/}
.et_social_2 .menu .fb_box{ background-position: calc( 50px * 0) 0px;}
.et_social_2 .menu .facebook{ background-position: calc( 50px * -1) 0px;}
.et_social_2 .menu .line{ background-position: calc( 50px * -2) 0px;}
.et_social_2 .menu .twitter{ background-position: calc( 50px * -3) 0px;}
.et_social_2 .menu .copy-link{ background-position: calc( 50px * -4) 0px; cursor: pointer;}
.et_social_2 .menu .print{ background-position: calc( 50px * -5) 0px; cursor: pointer;}
.et_social_2 .menu .message{ background-position: calc( 50px * -6) 0px; width: 130px; cursor: pointer;}

/* et_social_3 文末各社群追蹤組件 ======================== */
.et_social_3{ clear: both; margin-bottom: 20px;}
.et_social_3 p{ color: #666; font-weight: bold; margin-bottom: 5px;}
.et_social_3 .menu{ display: flex;}
.et_social_3 .menu .fb_box{ width: 180px; height: 60px; border-radius: 3px; overflow: hidden;}
.et_social_3 .menu .fb_box > div{ transform: scale(0.8); transform-origin: left top;}
.et_social_3 .menu > a{ display: block; width: 60px; height: 60px; background: url(../images/et_icon_social-3.png) no-repeat; background-size: auto 100%; border-radius: 3px; overflow: hidden; transition: box-shadow 0.3s linear;}
.et_social_3 .menu > :nth-child(n+2){ margin-left: 10px;}
.et_social_3 .menu > a:hover{ box-shadow: 0px 0px 5px 5px rgba(50, 50, 50, 0.2) inset;}
.et_social_3 .menu .youtube{ background-position: calc( 60px * 0) 0px;}
.et_social_3 .menu .instagram{ background-position: calc( 60px * -1) 0px;}
.et_social_3 .menu .line{ background-position: calc( 60px * -2) 0px;}
.et_social_3 .menu .twitter{ background-position: calc( 60px * -3) 0px;}
.et_social_3 .menu .telegram{ background-position: calc( 60px * -4) 0px;}